error.chat_id_empty=\u804A\u5929Id\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.top_level_error=\u8BF7\u8054\u7CFB\u5F00\u53D1\u4EBA\u5458\uFF01
error.bad_parameter=\u53C2\u6570\u9519\u8BEF\uFF01
error.chat_id_direction=direction\u53EA\u80FD\u4E3Aforward\u6216backward\uFF0C\u5E76\u5FFD\u7565\u5927\u5C0F\u5199\uFF01
error.chat_id_greater_than_zero=\u804A\u5929\u8BB0\u5F55Id\u5FC5\u987B\u5927\u4E8E0\uFF01
error.chat_order_by_empty=orderBy\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.chat_page_num=\u9875\u7801\u5FC5\u987B\u5927\u4E8E0\uFF01
error.chat_page_size=\u5206\u9875\u5927\u5C0F\u5FC5\u987B\u5927\u4E8E0\uFF01
error.chat_sorting=sorting\u53EA\u80FD\u4E3Aasc\u6216desc\uFF0C\u5E76\u5FFD\u7565\u5927\u5C0F\u5199\uFF01
error.missing_body=\u7F3A\u5C11\u8BF7\u6C42\u4FE1\u606F\uFF01
error.system=\u9519\u8BEF\u7F16\u53F7\uFF1A[{0}]\uFF0C\u670D\u52A1\u5668\u5185\u90E8\u5F02\u5E38\uFF01
error.user_id_greater_than_zero=\u7528\u6237Id\u5FC5\u987B\u5927\u4E8E0\uFF01
error.user_id_empty=\u7528\u6237Id\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.staff_id_empty=\u5BA2\u670DId\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.staff_id_greater_than_zero=\u5BA2\u670DId\u5FC5\u987B\u5927\u4E8E0\uFF01
error.chat_msg_type_empty=\u6D88\u606F\u7C7B\u578B\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.chat_send_receive=\u6536\u6216\u53D1\u53EA\u80FD\u4E3A0\uFF08\u53D1\u9001\uFF09\u62161\uFF08\u63A5\u6536\uFF09\uFF01
error.chat_scope=\u5185\u5BB9\u8303\u56F4\u53EA\u80FD\u4E3A0\uFF08\u6240\u6709\uFF09\u30011\uFF08\u673A\u7968\uFF09\u30012\uFF08\u9152\u5E97\uFF09\uFF01
error.chat_receive_time_empty=\u63A5\u6536\u65F6\u95F4\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.chat_send_time_empty=\u53D1\u9001\u65F6\u95F4\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.chat_create_time_empty=\u521B\u5EFA\u65F6\u95F4\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.chat_modify_time_empty=\u4FEE\u6539\u65F6\u95F4\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.msg_body_data_empty=MsgBody data\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.msg_body_status_empty=MsgBody status\u4E0D\u53EF\u4E3A\u7A7A\uFF01
error.service.user=\u8BE5\u7528\u6237\u4E0D\u5728\u670D\u52A1\u5217\u8868\u5185\uFF01